Cannot install AUCell 1.2.2
2
0
Entering edit mode
Xingyu • 0
@xingyu-15031
Last seen 5.9 years ago

Hi,

I noticed that SCENIC has been updated two days ago and uses AUCell 1.2.2 or higher now. But I cannot find 1.2.2 in Bioconductor and the link provided by the tutorial (install.packages("https://bioconductor.org/packages/release/bioc/src/contrib/AUCell_1.2.2.tar.gz", repos=NULL) cannot work. Is there any other way to install it besides these two ways?

Thanks!

Xingyu

AUCell SCENIC • 1.1k views
ADD COMMENT
1
Entering edit mode
Dario Strbenac ★ 1.5k
@dario-strbenac-5916
Last seen 13 hours ago
Australia

You need to wait for an update to AUCell to become available. It would have been better if the dependency update to Scenic was made after AUCell was updated.

ADD COMMENT
1
Entering edit mode
sara.aibar ▴ 10
@saraaibar-11809
Last seen 5.9 years ago

Indeed, the update of AUCell will take a couple of days to be available in Bioconductor. 
I should have waited to publish the new version of SCENIC until AUCell/RcisTarget were available in Bioc to avoid confusion (sorry!), but some users wanted to start using it ASAP. If you also prefer not to wait, you can install the Github devel version meanwhile (https://github.com/aertslab/AUCell, you can install it with devtools::install_github).

ADD COMMENT
0
Entering edit mode

Thanks very much!

ADD REPLY

Login before adding your answer.

Traffic: 304 users visited in the last hour
Help About
FAQ
Access RSS
API
Stats

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.

Powered by the version 2.3.6